Skip to content

Guest comment status

GET
/v1/data/{artifactId}/comments/_guest
curl --request GET \
--url https://shareout.site/v1/data/example/comments/_guest

Whether guests may comment here for this requester, and the signed-in guest’s own name (never an email).

artifactId
required
string

Artifact ID (e.g. art_abc123).

Status

Media typeapplication/json
object
success
boolean
data
object
enabled
boolean
guest
object
name
string
Examplegenerated
{
"success": true,
"data": {
"enabled": true,
"guest": {
"name": "example"
}
}
}